<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Ejemplo2</title>

        <style type="text/css">
            section,article,aside,footer,header,nav,hgroup{
                display: block;
            }
        </style>
    </head>
    <body>
        <header>
            <h1>Some fictional company Website</h1>
            <nav>
                <a href="">Document Structure</a>
                <a href="">Writing Code</a>
                <a href="">Styles</a>
            </nav>
        </header>
        <main>
            <article>
                <header>
                    <hgroup>
                        <h1>Our first new Article</h1>
                    </hgroup>
                </header>
                <section>
                    <h1>Section1</h1>
                    <p>some details about section 1</p>
                    <aside>Did you know that 7/10 is 70%</aside>
                </section>
                <section>
                    <h1>Section2</h1>
                </section>
            </article>
            <article>
                <header>
                    <hgroup>
                        <h1>Second huge article</h1>
                    </hgroup>
                </header>
                <p>Provide some useful information in the article</p>
            </article>
            <article>
                <header>
                    <hgroup>
                        <h1>Third huge article</h1>
                    </hgroup>
                </header>
                <p>Provide some useful information in the article</p>
                <figure>
                    <img src="" style="width: 50px; height: 50px;"/>
                    <figcaption>Fig 1: A really juicy orange.</figcaption>
                </figure>
            </article>
            <article>
                <blockquote>
                    <h1>Titulo a remarcar</h1>
                    <h2>Contenido a remarcar</h2>
                </blockquote>
            </article>
        </main>
        <script></script>
    </body>
</html>